HP OpenVMS Systems

ask the wizard
Content starts here

Seeking current ECO kits? (MIME)

» close window

The Question is:

In several previous answers regarding the use of the MIME utility you indicate
 that the most current ECO should be installed.  On the system (Alpha, OpenVMS
 7.2) I am working on the mime show version command shows version 1.32.
How can I tell if this is the most current version?
I am asking this because when I save a file I receive the following message:
%MIME-E-OPNFILERR, error opening file
but if I enter save again it appears to work.

The Answer is :

  Please contact the Compaq Customer Support Center for assistance,
  as it clearly appears that there is a problem with the MIME tool
  installed on your system.

answer written or last revised on ( 19-SEP-2001 )

» close window